<?xml version="1.0" encoding="UTF-16" standalone="no" ?><productDefinition xmlns="NiDeployment" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="NiDeployment ProductDefinition.xsd">

  <name language="0009">PAC1921</name>

  <description language="0009">PAC1921</description>

  <parts>
    <corePart MSIName="install.msi">
      <inputRoot></inputRoot>
      <outputRoot></outputRoot>
      <file>install.msi</file>
      <file>data.cab</file>
    </corePart>
  </parts>

  <flavor id="_full_">
    <name language="0009">install.msi</name>
    <description language="0009">Full flavor</description>
    <visibleForDeployment>false</visibleForDeployment>
    <partSelection MSIName="install.msi"/>
    <EULA OEMLicense="0009">C:\Users\c15562\Desktop\PAC1921 GUI\source\License.rtf</EULA>
    <OSRestriction>
      <OSVersion OSFamily="VersionNT" max="" min="5,1,2600,0,0"/>
    </OSRestriction>
  </flavor>

</productDefinition>
